/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/*=========================================
---------------- GENERAL ----------------*/

html, body {
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

input[type="text"], input[type="search"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, textarea, .wpcf7-number{
	border-color: #2e261c;	
}

input[type=text]::-webkit-input-placeholder, .gform_wrapper textarea::-webkit-input-placeholder{ /* Chrome/Opera/Safari */
  color: #2e261c;
}
input[type=text]::-moz-placeholder, .gform_wrapper textarea::-moz-placeholder { /* Firefox 19+ */
  color: #2e261c;
}
input[type=text]:-ms-input-placeholder, .gform_wrapper textarea:-ms-input-placeholder { /* IE 10+ */
  color: #2e261c;
}
input[type=text]:-moz-placeholder, .gform_wrapper textarea:-moz-placeholder { /* Firefox 18- */
  color: #2e261c;
}

/*=========================================
-------------- REV SLIDER ---------------*/

.tp-leftarrow:before {
  content: url(/wp-content/uploads/2019/06/left-arrow.png) !important;
}

.tp-rightarrow:before {
  content: url(/wp-content/uploads/2019/06/right-arrow.png) !important;
}

/*=========================================
------------- ALBUM POPUP ---------------*/




/*=========================================
---------------- CUSTOM -----------------*/

.oo-expand-para .oo-expand-para-btn {
	margin-top: 30px !important;
}

.oo-expand-para .oo-expand-para-btn-holder.centered {
	text-align: center !important;
}

.oo-no-highlight {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.oo-no-scroll {
	overflow: hidden;
}

.oo-hide {
	opacity: 0;
	visibility: hidden;
	margin: 0;
	padding: 0;
	height: 0;
}

.oo-clearfix {
	clear: both;
}

.oo-table-wrap {
	display: table;
	width: 100%;
	height: 100%;
}

.oo-table-cel-wrap {
	display: table-cell;
}

.oo-table-cel-wrap.middle {
	vertical-align: middle;
}

.oo-table-cel-wrap.bottom {
	vertical-align: bottom;
}

.oo-inline-block {
	display: inline-block;
	margin-right: 30px;
}

.oo-inline-block.mr-20 {
	margin-right: 20px;
}

.oo-inline-block.mr-15 {
	margin-right: 15px;
}

.oo-inline-block.mr-10 {
	margin-right: 10px;
}

.oo-inline-block.mr-5 {
	margin-right: 5px;
}

.oo-inline-block:last-child {
	margin-right: 0;
}

.oo-font-weight-100 {
	font-weight: 100;
}

.oo-font-weight-300 {
	font-weight: 300;
}

.oo-font-weight-400 {
	font-weight: 400;
}

.oo-font-weight-500 {
	font-weight: 500;
}

.oo-font-weight-600 {
	font-weight: 600;
}

.oo-font-weight-700 {
	font-weight: 700;
}

.oo-font-weight-900 {
	font-weight: 900;
}

.oo-font-italic {
	font-style: italic;
}

.oo-white-text * {
	color: #ffffff;
}

.oo-white-text a:hover {
	color: #ffffff;
}

.oo-transition-300 {
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

.oo-transition-600 {
	-webkit-transition: all 600ms ease-out;
	-moz-transition: all 600ms ease-out;
	-ms-transition: all 600ms ease-out;
	-o-transition: all 600ms ease-out;
	transition: all 600ms ease-out;
}

/*=========================================
---------------- HEADER -----------------*/

.meta-nav {
	text-transform: none !important;
}

.main-nav>li.burger-menu-btn a {
	pointer-events: pointer;
}

.main-nav>li.burger-menu-hidden a {
	pointer-events: none;
	opacity: 0;
	margin-right: -20px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;

}

.main-nav>li.show-hidden a {
	pointer-events: auto;
	opacity: 1;
	margin-right: 0;
}

/*=========================================
----------------- BODY ------------------*/

.portfolio-categories .category-link a {
	pointer-events: none;
}

/*=========================================
-------------- WOOCOMMERCE --------------*/

/*=========================================
---------------- PLUGINS ----------------*/

/*=========================================
---------------- SIDEBAR ----------------*/

/*=========================================
---------------- FOOTER -----------------*/

.pswp__caption,
button.pswp__button.pswp__button--fs,
button.pswp__button.pswp__button--zoom,
.pswp__counter,
.pswp__caption h5,
.pswp__caption,
.pswp__button--close:before {
	display: none !important;
}

.pswp .pswp__ui--fit .pswp__top-bar {
	background: transparent !important;
}

.pswp .pswp__top-bar {
	z-index: 10 !important;
	opacity: 1 !important;
	height: 100px;
	background: transparent !important;
}

.pswp .pswp__bg {
	opacity: 1 !important;
	background-color: #f3f3f3;
}

.pswp button.pswp__button.pswp__button--close {
	width: 70px;
	height: 62px;
	top: 30px;
	right: 0;
	float: right;
	background-image: url(/wp-content/themes/dt-the7-child/images/close-x.png) !important;
	background-size: 30px !important;
	background-repeat: no-repeat !important;
	/*background-position: 60% center !important;*/
	background-position: center !important;
	background-color: #f3f3f3 !important;
}

.pswp button.pswp__button {
	opacity: 1 !important;
}

.pswp button.pswp__button.pswp__button--arrow--left {
	top: 0 !important;
	height: 100% !important;
	margin: 0 !important;
	opacity: 1 !important;
	background-color: #f3f3f3 !important;
	background-image: url(/wp-content/themes/dt-the7-child/images/arrow-left.png) !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
}

.pswp button.pswp__button.pswp__button--arrow--right {
	top: 0 !important;
	height: 100% !important;
	margin: 0 !important;
	opacity: 1 !important;
	background-color: #f3f3f3 !important;
	background-image: url(/wp-content/themes/dt-the7-child/images/arrow-right.png) !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
}

.pswp button.pswp__button.pswp__button--arrow--left:before,
.pswp button.pswp__button.pswp__button--arrow--right:before {
	display: none !important;
}

/*=========================================
----------- RESPONSIVE SIZES ------------*/

@media screen and (min-width: 768px) {

	/* DESKTOP ONLY */

	.oo-max-width.a-center {
		margin-left: auto;
		margin-right: auto;
	}
	.oo-max-width.a-right {
		margin-left: auto;
		margin-right: 0;
	}
	.oo-max-width.w-300 {
		max-width: 350px;
	}
	.oo-max-width.w-500 {
		max-width: 550px;
	}
	.oo-max-width.w-700 {
		max-width: 750px;
	}
	.oo-narrow-row-64 {
		width: 64% !important;
		margin-left: 18% !important;
		margin-right: 18% !important;
	}
	.oo-narrow-row-74 {
		width: 74% !important;
		margin-left: 13% !important;
		margin-right: 13% !important;
	}
	.oo-narrow-row-84 {
		width: 84% !important;
		margin-left: 8% !important;
		margin-right: 8% !important;
	}
	.show-on-desktop {
		display: block !important;
	}
	.show-on-mobile {
		display: none !important;
	}
	.feature-blocks > .vc_column_container > .vc_column-inner {
		padding-left: 25px;
		padding-right: 25px;
		width: 100%;
		border-left: 3px solid #f4f4f4;
		border-right: 3px solid #f4f4f4;
	}
	.detail-right:before {
		top: 7px !important;
		right: 10px !important;
		left: initial !important;
		background-image: url(/wp-content/themes/dt-the7-child/images/detail-right.png) !important;
	}

/*	#main-slideshow,
	#main {
		padding-top: 65px !important;
		padding-right: 65px !important;
	}
*/
}

@media screen and (max-width: 767px) {

	/* TABLET & MOBILE ONLY */

	.show-on-desktop {
		display: none !important;
	}
	.show-on-mobile {
		display: block !important;
	}

	.pswp button.pswp__button.pswp__button--arrow--left,
	.pswp button.pswp__button.pswp__button--arrow--right,
	.pswp button.pswp__button.pswp__button--close {
		width: 50px !important;
	}

}
